/* changed all fonts */

body {
    font-family: 'Afacad bold', 'Montserrat', sans-serif;
}

/* change font colors */
a {
    color: white;
}

h1 {
    color: white;
}

p {
    color: white;
}






/* class1 attributes */

.class1 {
    list-style-type: none;
    font-size: 20px;
    text-decoration: none;
}

/* adding growth to links */
.class1:hover {
    font-size: 25px;
    
}


/* style for the header */
.class2 {
    list-style-type: none;
    font-size: 20px;
    text-decoration: none;
}

/* adding growth to links */
.class2:hover {
    font-size: 25px;
}


/* start your hourney attributs */
.start_your_journey {
    color: rgb(0, 0, 0);
    background-color: rgb(194, 255, 194);
    padding: 60px 60px;
    border-radius: 10px;
    font-family: sans-serif bold;
    font-size: 20px;
    margin: 1000px 50px;
}

/* a hover function for start your journey */
.start_your_journey:hover {
    color: rgb(88, 88, 88);
    background-color: rgb(243, 255, 243);
    
}






/* BOOK NOW BUTTONS */
.BOOK_NOW {
    color: rgb(0, 0, 0);
    background-color: rgb(194, 255, 194);
    padding: 20px 20px;
    border-radius: 10px;
}


/* book now buttons hover state */
.BOOK_NOW:hover {
    color: grey;
    background-color: rgb(237, 255, 237)
}


/* deals cards over state */
.deals_cards:hover {
    width: 430px;
}


/* agent BUTTON */
.agent {
    color: rgb(0, 0, 0);
    background-color: rgb(194, 255, 194);
    padding: 20px 20px;
    border-radius: 10px;
}


/* agent button hover state */
.agent:hover {
    color: rgb(69, 42, 42);
    background-color: rgb(237, 255, 237)
}

/* id for search*/
#search {
    text-decoration: none;
    font-size: 20px;
}


/* classes for image resizings */

.china {
    width: 20%;
}

.temple {
    width: 30%;
}

.tower {
    width: 30%;
}

.emblem {
    width: 30%;
}

.logo {
    width: 80%;
}







html * {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

nav {
    width: 100%;
    height: 100px;
    padding: 10px;
    background: rgb(0, 66, 90);
}



.menu {
    float: right;
}

li {
    float: left;
    padding: 15px 20px;
    list-style-type: none;
}

a {
    text-decoration: none;
    font-size: 18px;
    color: rgb(255, 255, 255);
}

